.background{
    background-color: rgb(39, 39, 39);
    height: 91vh;
    width: 50vw;
    padding-top: 10vh;
    position: relative;
    left: 25vw;
    border-radius: 10px;
    box-shadow: 3px 3px 5px gray;
}
.background:hover{
    box-shadow: 3px 3px 7px 2px gray;
}
.profile-pic{
    background-color: aqua;
    height: 50px;
    width: 50px;
    position: absolute;
    border-radius: 50%;
    top: 1vh;
    left: 1vw;
}
.post-setting{
    font-size: 25px;
    position: absolute;
    top: 1.3vh;
    color: whitesmoke;
    right: 2vw;
}
.post-image{
    height: 80vh;
    width: 49.8vw;
    position: absolute;
    top: 7.5vh;
    border-radius: 3px;
    left: 0.1vw;
}
.profile-title{
    color: whitesmoke;
    position: absolute;
    top: 0vh;
    font-weight: 500;
    left: 3.5vw;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}
.profile-picture{
    position: absolute;
    left: 0vw;
    top: 0vh;
    height: 50px;
    border-radius: 50%;
    width: 50px;
}

.tick{
    height: 1.5vh;
    width: 1.5vh;
    color: whitesmoke;
    text-align: center;
    font-size: 10px;
    background-color: #2670FB;
    position: absolute;
    top: 2.5px;
    left: 3.7vw;
    border-radius: 50%;
}
.post-duration{
    position: absolute;
    top:2.5vh;
    font-size: 12.5px;
    color: rgb(184, 184, 184);

} 
.like{
    position: relative;
    top:79vh;
    color: rgb(207, 207, 207);
    font-weight: 500;
    
}
.img-haha{
    border-radius: 50%; 
    object-fit: cover;
    height: 2.5vh;
    width: 2.5vh;
    left: 1vw;
    position: absolute;
    z-index: 3;
}
.img-like{
    border-radius: 50%;
    object-fit: cover;
    height: 2.5vh;
    width: 2.5vh;
    left: 2.2vw;
    position: absolute;
    z-index: 2;
}
.like-name{
    position: absolute;
    top: -1.25vh;
    left: 4vw;
    color: rgb(207, 207, 207);
}
.hr{
    position: absolute;
    width: 48vw;
    top: 92vh;
    left: 1vw;
    z-index: 1;
    background-color: rgb(112, 112, 112);
    border: 0 none;
    color: white;
    height: 1px;
}
.comment-share{
    position: relative;
    top:79vh;
    color: rgb(207, 207, 207);
    font-weight: 500;
}
.comment{
    right: 5.5vw;
    top: 0.4vh;
    position: absolute;
}
.share{
    right: 1vw;
    top: 0.4vh;
    position: absolute;
}
.button{
    position: absolute;
    bottom: 0.5vh;
    left: 1vw;
    color: white;
}
.btnlike{
    height: 7vh;
    width: 14vw;
    color: #8F9194;
    font-size: 17px;
     background: transparent;
    border: none;
}
.btncomment{
    height: 7vh;
    width: 14vw;
    color: #8F9194;
    font-size: 17px;
     background: transparent;
    border: none;
}
.btnshare{
    height: 7vh;
    width: 14vw;
    color: #8F9194;
    font-size: 17px;
    background: transparent;
    border: none;
}
.accountimage{
    height: 3vh;
    width: 3vh;
    position: absolute;
    object-fit: cover;
    left: 44.5vw;
    bottom: 2.2vh;
    border-radius: 50%;
}
.dropdown{
    font-size: 10px;
    position: absolute;
    left: 46.5vw;
    color: #8F9194;
    bottom: 2.9vh;
}
.post-setting:hover{
    cursor: pointer;
    color: white;
}
.accountimage:hover{
    cursor: pointer;
    box-shadow: 1px 1px 7px 2px gray;
}
.img-like:hover{
    cursor: pointer;
}
.img-haha:hover{
    cursor: pointer;
}
.like-name:hover{
    cursor: pointer;
    color: white;
}
.comment:hover{
    cursor: pointer;
    color:white
}
.share:hover{
    cursor: pointer;
    color:white;
}
.btnlike:hover{
    cursor: pointer; 
    color: white;
}
.btncomment:hover{
    cursor: pointer; 
    color: white;  
}
.btnshare:hover{
    cursor: pointer;   
    color: white;
}
.dropdown:hover{
    cursor: pointer;
    color: white;
}
